UCM-0523U-01:
  tree1: 0.15
  tree2: 0.141
  tree3: 0.098
  tree4: 0.146
  tree5: 0.165
  tree6: 0.152
  tree7: 0.138
  tree8: 0.167
  tree9: 0.175
  tree10: 0.123
  tree11: 0.13
  tree12: 0.059
  tree13: 0.123
  tree14: 0.149
  tree15: 0.101
  tree16: 0.111
  tree17: 0.146
  tree18: 0.094
  tree19: 0.091
  tree20: 0.175
  tree21: 0.083
  tree22: 0.15
  tree23: 0.141
  tree24: 0.084
  tree25: 0.168
  tree26: 0.221
  tree27: 0.129
  tree28: 0.159
  tree29: 0.181
  tree30: 0.174
  tree31: 0.16
  tree32: 0.155
  tree33: 0.152
  tree34: 0.164
  tree35: 0.163
  tree36: 0.176
  tree37: 0.118
  tree38: 0.183
  tree39: 0.156
  tree40: 0.194
  tree41: 0.16
  tree42: 0.121
  tree43: 0.176
  tree44: 0.183
  tree45: 0.17
  tree46: 0.183
  tree47: 0.155
  tree48: 0.209
  tree49: 0.117
  tree50: 0.136
  tree51: 0.097
  tree52: 0.167
  tree53: 0.203
  tree54: 0.129
  tree55: 0.149
  tree56: 0.147
  tree57: 0.167
  tree58: 0.151
  tree59: 0.134
  tree60: 0.183
  tree61: 0.081
  tree62: 0.159
  tree63: 0.129
  tree64: 0.146
  tree65: 0.141
  tree66: 0.153
  tree67: 0.163
  tree68: 0.153
  tree69: 0.134
  tree70: 0.175
